/* SEPTEMBER 2013 DESIGN UPDATES */
html{min-height:100%;height:auto;}
.blackbg{
	padding:15px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; // first!
	filter: alpha(opacity=90);	
	background-color:#000;
	background-color:rgba(0,0,0,0.9);
	color:#fff;
	margin-top:20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.blackbg h1,.blackbg h2,.blackbg h3,.blackbg h4,.blackbg h5,.blackbg h6,.blackbg a,.blackbg a:hover,.blackbg td{
	color:#fff!important;
}
.blackbg td,.blackbg table{border-color:#fff!important;}
#header #logo{
	background-color:#fff!important;
	background-color:rgba(255,255,255,0.9)!important;
}
#header .logo a{height:110px;}
#header #nav{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; // first!
	filter: alpha(opacity=90);	
	background-color:#000;
	background-color:rgba(0,0,0,0.9);
}
#header .nav-bar>li{line-height:30px;}
#header .nav-bar>li>a{color:#fff;}
#header .phoneCTA{line-height:30px;color:#fff;}
#hero{display:none;}
#pagehero{margin-top:40px;}

.blackbg .list a{color:#fff;}
.blackbg .entry.row img, .blackbg .clerk img{border:none;}
.entry.row img{margin-top:20px;border:none!important;}
#content.nohero>div.row:first-of-type{border-top:none!important;}

#footer{
	background-color:#fff!important;
	background-color:rgba(255,255,255,0.9)!important;
	color:#000!important;
	height:auto!important;
}
#footer a,.footer{color:#000!important;}

/*===================== Layout =====================*/
	body{background:url(../images/bg_body.jpg) repeat;}
	
	/* Profile Page */
	table.profile{width:100%;background-color:transparent;border:none;border-top:1px solid #666;margin-bottom:0px;}
	table.profile:first-of-type{border-top:none;}
	table.profile tr{background-color:transparent !important;}
	table.profile tr td{border-bottom:1px solid #666;padding:20px 0px;}
	table.profile tr:last-child td{border-bottom:0px;}
	table.profile tr td:empty{display:none;}
	table.profile tr td:first-child{width:33%;font-size:1.8rem;font-weight:bold;font-family:Georgia,"Times New Roman",Times,serif;}
	table.profile tr td:nth-child(2){width:67%;padding-left:10px;}
	a.backbtn{float:right;font-size:1.4rem;cursor:pointer;}
	ul.barristersmenu li:first-child{background:none;padding:0;border-bottom:1px solid #666;margin-bottom:10px;}
	ul.barristersmenu li{margin-bottom:7px;padding-left:15px;background:url("../images/ul_arrow.png") no-repeat scroll left center transparent;}
	
	.validation_error,.validation_message{color:#AE6B62;}
	.validation_error{margin-bottom:10px;}
	.barristerform h3{display:none;}
	.barristerform input[type="text"],
	.barristerform textarea{font-family:Helvetica, Arial, sans-serif;background-color:#eee;border:1px solid #ccc;padding:5px;}
	.barristerform input[type="text"]:focus,
	.barristerform textarea:focus{background-color:#eee;border:1px solid #aaa;}	
	.barristerform input[type="submit"]{background-color:#000;}
	.barristerform input[type="submit"]:hover{background-color:#333;}
	.barristerform li{margin-bottom:5px;}
	.barristerform label{margin-bottom:0;}
	.barristerform li.hidden{display:none;}
	
	/* Practice Archive */
	.entries .navigation-links.page-navigation{clear:both;}
	.practice.entry{width:22%;margin-right:4%;float:left;margin-bottom:5px;}
	.practice.entry:nth-child(4n){margin-right:0%;}
	.practice.entry:nth-child(4n+1){clear:both;}
	.practice.sidebar li.practice ul li{font-size:1.3rem}
	.practice.entry h5{font-size:1.4rem;text-align:center;}
	
	/* Search Form */
	#header .widget_search{position:absolute;width:100%;top:-25px;}
	#header .widget_search h4{
		margin:0 5px 0 0;
		color:#333;
		font-size:inherit;
		font-family:inherit;
		text-align:left;
		float:left;
		line-height:23px;
	}
	#header .widget_search input{
		width:185px;
		margin:0 5px 0 0;
		float:left;
		font-size:1.3rem!important;
		font-weight:normal!important;
	}
	#header .widget_search button{
		float:right;
		padding:6px 15px;
		font-weight:normal;
		background:#333;
		border:none;
	}
	#header .widget_search button:hover{background:#000;}
	
	/*Header ----------*/	
	
	#header{
		height:auto;
		width:100%;
		position:relative;
		background:url(../images/bg_pageshadow.png) left top repeat-x;
	}
		
	.logo a{
		height:150px;
		background:url(../images/logo_header.png) no-repeat center center; 
		display:block; 
		text-indent:-99999px;
		}
	
	.description h2{
		font-size:22px; 
		font-weight:bold; 
		text-align:center;
		line-height:1.1em;
		padding-top:15%;
		}
		
	.phoneCTA{
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px; 
		text-align:right; 
		line-height:1.1em;
		line-height:45px;
		clear:both;
	}
		
/*ADDED BY PIXEL
	.num{ font-size:25px; padding-top:43px; float:right;}
*/
.num{font-size:11px;}
	
	.phoneCTA h4{ 
		font-family: "Times New Roman", Times, serif;
		font-size:20px;
		font-weight:normal;
		text-align:right;
		margin-top:20px;
		color:#FFF;
	}
	
	/*Navigation----------*/	
	
	#navigation{}
	.nav-bar>li>a{color:#333;}
	.nav-bar>li:hover>a{color:#666;}
	
	.sub-menu { 
		width: 200px;
		background: #fff; 
		margin: 0; 
		padding: 10px; 
		border: 1px solid #ddd; 
		position: absolute; 
		top: 45px; 
		left: -1px;  
		z-index: 10; 
	}

	.sub-menu a {
		font-size:14px; 
		margin-bottom:10px; 
		display:block;
	}

	
	
	/*Slider ----------*/
	#hero>.row{box-shadow:3px 4px 18px rgba(0, 0, 0, 0.5);background-color:#000;}
	
	.herofeatured{
		height:245px;
		width:43%; 
		padding:35px 5% 0px 52%;
	}	
	.herofeatured,.herofeatured h2{color:#fff;}
	.herofeatured a{color:#fff;}
	.herofeatured a:hover{color:#fff;text-decoration:underline;}
	
	/* Page Hero */
	#pagehero{max-height:280px;overflow:hidden;box-shadow:3px 4px 18px rgba(0, 0, 0, 0.5);}
	#pagehero img, #pagehero iframe{width:100%;}
	#pagehero iframe{height:280px;}
	
	/*focus buttons ----------*/
	#focus-buttons {
		padding:10px; background:#2e2e2e;
		}
	
	/*content ----------*/
	
	#content{padding:30px 0px 100px 0px;}
	#content.home>.row{border-top:none;}
	#content.nohero{padding-top:0px;}
	#content.nohero>div.row:first-of-type{padding-top:30px;border-top:1px solid #666;}
	
	.barristers.list li{float:left;width:25%;}
	li.practice ul{margin-bottom:10px;display:block;}
	li.practice ul li{float:left; width:33%;font-size: 14px; font-size: 1.40rem; margin-bottom: 5px;}
	li.practice {font-size: 20px; font-size: 2.0rem; margin-bottom: 9px;}
	.sidebar li.practice ul li{ width:100%;font-size: 14px; font-size: 1.40rem; margin-bottom: 5px;}

	.entry.row{margin-bottom:15px;}
	.entry-meta{margin-bottom:10px;}
	.entry-thumb{margin-top:1em;}
	.entry.row img,
	.clerk img
	{margin-bottom:20px;border:1px solid #666;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
	
	.gallery{ border:1px solid #CCC; padding-bottom:5px;}
	.nav-next{text-align:right;}
	
	.sidebar .widget:last-child {border-bottom:none;}
	.sidebar .widget{margin-bottom:20px; border-bottom: 1px solid #CCC; padding-bottom:20px;}
	
	.post-comments{margin-top:20px;}
	
	.staffPhoto img { outline:10px #fff solid thick;	}

	.logoLink { padding-bottom:9px;}
	.logoLink img{border:1px solid #999;}
	
	.mainItem li { font-size: 15px; font-size: 1.5rem; font-weight: normal; color:#666; padding-bottom:5px;}

	.practice.list{list-style:none;font-family:Georgia, "Times New Roman", Times, serif;}
	.list a{color:#333;font-size:13px;font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;}
	.list a:hover{color:#333; text-decoration:underline;}
	.members.list>ul{position:relative;}
	.members.list>ul>li{float:none;}
	
	.list>ul>li,.list>li>ul>li{
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		background:url(../images/ul_arrow.png) no-repeat left center;
		margin-bottom:0px;
		padding:6px 0px 6px 12px;
	}
	.profile_list{float:left; width:25%;}
	.practice.list>li>ul{margin-top:20px;}
	.practice.list ul>li{width:33%;float:left;position:relative;}
	.list>ul>li>ul,.list>li>ul>li>ul{display:none;position:absolute;background:rgba(0,0,0,0.8);padding:5px;left:20px;z-index:10;}
	.list>ul>li:hover>ul,.list>li>ul>li:hover>ul{display:block;}
	.list>ul>li>ul>li,.list>li>ul>li>ul>li{float:none!important;width:auto!important;}
	.list>ul>li>ul>li:last-child,.list>li>ul>li>ul>li:last-child{margin-bottom:0px;}
	.list>ul>li>ul>li a,.list>li>ul>li>ul>li a{color:#fff;}
	.list>ul>li>ul>li a:hover,.list>li>ul>li>ul>li a:hover{color:#fff;text-decoration:underline;}
	
	.usefullinks.list>li{width:33%;float:left;margin-bottom:15px;}
	.usefullinks.list>li a{display:block;width:100%;clear:both;}
	.usefullinks.list>li a img{margin-right:0px;}
	
	.six.columns.nav-previous{float:left;}
	.six.columns.nav-next{float:right;}
	
	/*Footer ----------*/	
	
	#footer{
		padding-bottom:20px; 
		padding-top:15px; 
		background-color:#000;
		background-color:rgba(0,0,0,0.35);
		height:70px;
	}

	.footer .menu-main-navigation-container{float:left;}
	.footer .sub-menu{border:none; background:none; position:inherit;padding:0;float:left; width:auto;}
	.footer .sub-menu li{float:left;}
	.footer .sub-menu a{margin-bottom:0px; }
	.footer .widget{clear:both; margin-bottom:12px;display:inline-block; width:100%;}
	.footer h3, .footer li.menu-item a, .footer ul li{float:left; margin-right:10px; margin-bottom:0px; }
	.footer h3{font-size:12px; line-height:18px; color:#999;}
	body .footer {color:#fff;}
	.footer a { color:#fff;}
	.footer a:hover {color:#fff;text-decoration:underline;}


	/*Sidebar ----------*/
	.sidebar{}
	.sidebar h1{}
	.sidebar h2{}
	.sidebar h3{}
	.sidebar p{}
	.sidebar a{}
	
	
/*===================== Page Elements =====================*/
/*	--------------------------------------------------
	Buttons
	-------------------------------------------------- */
	
	.button, input[type=submit] {
		background: #333;
		display: inline-block;
		text-align: center;
		padding: 9px 34px 11px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		line-height: 1;
		font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
		position: relative;
		cursor: pointer;
		border: none;
	}
	

	/* Colors ---------- */
	.blue.button			{ background-color: #00a6fc;  }
	.red.button				{ background-color: #e91c21; }
	.white.button			{ background-color: #e9e9e9; color: #333; }
	.black.button			{ background-color: #141414; }
	
	/* Nice Colors ---------- */
	.nice.blue.button		{ border: 1px solid #0593dc;  }
	.nice.red.button		{ border: 1px solid #b90b0b;  }
	.nice.white.button		{ border: 1px solid #cacaca; text-shadow: none !important; }
	.nice.black.button		{ border: 1px solid #000; }
	
	/* Hovers ---------- */
	.button:hover, .button:focus 				{ background-color: #000; color: #fff; }
	.blue.button:hover, .blue.button:focus		{ background-color: #0192dd; 	}
	.red.button:hover, .red.button:focus 		{ background-color: #d01217; 	}
	.white.button:hover, .white.button:focus	{ background-color: #dadada; color: #333; }
	.black.button:hover, .black.button:focus	{ background-color: #000; }
	
	
	
/*	--------------------------------------------------
    :: Typography
	-------------------------------------------------- */
	h1, h2, h3, h4, h5, h6 { color: #333; font-weight: bold; line-height: 1.25; font-family:Georgia, "Times New Roman", Times, serif; }
	h1,h2,h3{text-transform:uppercase;}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 28px; font-size: 2.8rem; margin-bottom: 9px; text-transform:uppercase;}
	h2 { font-size: 24px; font-size: 2.4rem; margin-bottom: 9px; }
	h3 { font-size: 20px; font-size: 2.0rem; margin-bottom: 9px; }
	h4 { font-size: 18px; font-size: 1.8rem; margin-bottom: 9px; }
	h5 { font-size: 18px; font-size: 1.8rem; font-weight: bold; margin-bottom: 12px;}
	h6 { font-size: 15px; font-size: 1.5rem; font-weight: normal; color:#666; padding-bottom:5px;}

	.subheader { color: #777; font-weight: 300; margin-bottom: 24px; }

	p { line-height: 17px; margin: 0 0 18px; }
	p img { margin: 0; }
	p.lead { font-size: 18px; font-size: 1.8rem; line-height: 24px;  }
	
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; line-height: inherit; }
	
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }
	
	/*	Blockquotes  */
	blockquote, blockquote p { line-height: 20px; color: #777; }
	blockquote { margin: 0 0 18px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #666; border-width: 1px 0 0; clear: both; margin: 12px 0 18px; height: 0; }
	
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }




/*	--------------------------------------------------
	:: Links
	-------------------------------------------------- */
	a { color: #333; text-decoration: none; line-height: inherit; }
	a:hover { color: #333; text-decoration:underline;}
	a:focus { color: #cc4714; outline: none; }
	p a, p a:visited { line-height: inherit; }
	

/*	--------------------------------------------------
	:: Lists
	-------------------------------------------------- */
	ul, ol { margin-bottom: 18px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 0px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc inside; }
	li { margin-bottom: 12px; list-style-position:inside; }
	ul.large li { line-height: 21px; }
	
	ul.practice-list>li>ul>li{position:relative}
	ul.practice-list>li>ul>li:hover ul{display:block;}
	ul.practice-list>li>ul>li>ul{
		position:absolute;
		background-color:#F8F8F8;
		z-index:+999;
		padding:10px;
		left:10px;
		box-shadow:3px 3px 5px #888;
		display:none;
	}
	ul.practice-list>li>ul>li>ul>li{
		display:block;
		float:none;
		width:auto;
	}
	
/*	--------------------------------------------------
	:: Tables
	-------------------------------------------------- */
	table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ddd;  }
	
	table thead, table tfoot { background: #f5f5f5; }
	table thead tr th,
	table tfoot tr th,
	table tbody tr td,
	table tr td,
	table tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
	table thead tr th,
	table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
	table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
	table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

	table tbody tr.even,
	table tbody tr.alt { background: #f9f9f9; }
	table tbody tr:nth-child(even) { background: #eeeeee; }
	table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }
	
	/*    --------------------------------------------------
    Tabs
    -------------------------------------------------- */
    dl.tabs { display: block; margin: 0 0 20px 0; padding: 0; height: 30px; border-bottom: solid 1px #ddd; }
    dl.tabs dt { display: block; width: auto; height: 30px; padding: 0 9px 0 20px; line-height: 30px; float: left; color: #999; font-size: 11px; text-transform: uppercase; cursor: default; }
    dl.tabs dt:first-child { padding: 0 9px 0 0; }
    dl.tabs dd { display: block; width: auto; height: 30px; padding: 0; float: left; }
    dl.tabs dd a { display: block; width: auto; height: 29px; padding: 0 9px; line-height: 30px; border: solid 1px #ddd; margin: 0 -1px 0 0; color: #555; background: #eee; }
    dl.tabs dd a.active { background: #fff; border-width: 1px 1px 0 1px; height: 30px; }

		.nice.tabs { border-bottom: solid 1px #eee; margin: 0 0 30px 0; height:43px; }
		.nice.tabs dd a { padding: 7px 18px 9px; font-size: 15px; font-size: 1.5rem; color: #555555; background: none; border: none; }
		.nice.tabs dd a.active { font-weight: bold; color: #333; background: #fff; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 3px solid #00a6fc; margin: 0 10px; position: relative; top: -5px; }
		.nice.tabs dd:first-child a.active { margin-left: 0; }
		
	dl.tabs.vertical { height: auto; }
	dl.tabs.vertical dt, dl.tabs.vertical dd, dl.nice.tabs.vertical dt, dl.nice.tabs.vertical dd { float: none; height: auto; }
	dl.tabs.vertical dd a { display: block; width: auto; height: auto; padding: 15px 20px; line-height: 1; border: solid 0 #ccc; border-width: 1px 1px 0; margin: 0; color: #555; background: #eee; font-size: 15px; font-size: 1.5rem; }
	dl.tabs.vertical dd a.active { height: auto; margin: 0; border-width: 1px 0 0; background: #fff; }
	
		.nice.tabs.vertical { border-bottom: solid 1px #eee; height: auto; }
		.nice.tabs.vertical dd a { padding: 15px 20px; border: none; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 1px solid #eee; background: #fff; }
		.nice.tabs.vertical dd a.active { border: none; background: #00a6fc; color: #fff; margin: 0; position: static; top: 0; height: auto; }
		.nice.tabs.vertical dd:first-child a.active { margin: 0; }
    
    ul.tabs-content { margin: 0; display: block; }
    ul.tabs-content>li { display:none; }
    ul.tabs-content>li.active { display: block; }
    
    dl.contained, dl.nice.contained { margin-bottom: 0; }
    dl.contained.tabs dd a { padding: 0 14px; }
    dl.nice.contained.tabs dd a { padding: 7px 18px 9px; }

    ul.contained.tabs-content { padding: 0; }
	ul.contained.tabs-content>li { padding: 20px; border: solid 0 #ddd; border-width: 0 1px 1px 1px; }
	ul.nice.contained.tabs-content>li { border-color: #eee; }
	
/*  --------------------------------------------------
    Pagination
    -------------------------------------------------- */
    ul.pagination { display: block; height: 24px; margin-left: -5px; }
    ul.pagination li { float: left; display: block; height: 24px; color: #999; font-size: 15px; margin-left: 5px; }
    ul.pagination li a { display: block; padding: 6px 7px 4px; color: #555; }
    ul.pagination li.current a, ul.pagination li:hover a, ul.pagination li a:focus { border-bottom: solid 2px #00a6fc; color: #141414; }
    ul.pagination li.unavailable a { cursor: default; color: #999; }
    ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus { border-bottom: none; }
    
/*  --------------------------------------------------
    Lists
    -------------------------------------------------- */
    ul.nice, ol.nice { list-style: none; margin: 0; }
    ul.nice li, ol.nice li { padding-left: 13px; position: relative }
    ul.nice li span.bullet, ol.nice li span.number { position: absolute; left: 0; top: 0; color: #ccc; }

/*	--------------------------------------------------
	Panels
	-------------------------------------------------- */
	div.panel {
		padding: 20px 20px 2px 20px;
		background: #efefef;
		background: -moz-linear-gradient(top, #FFFFFF 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F4F4F4));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F4F4F4',GradientType=0 );
		box-shadow: 0 2px 5px rgba(0,0,0,0.15);
		-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.15);
		-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.25);
		margin: 0 0 20px 0;
	}

/*	--------------------------------------------------
   	Nav Bar with Dropdowns
	-------------------------------------------------- */
	
	.nav-bar { margin:0px; }	
	.nav-bar>li { float: left; display: block; position: relative; padding: 0; margin: 0; line-height: 45px; }
	.nav-bar>li>a { position: relative; font-size: 14px; padding-right:20px; display: block; text-decoration: none; font-size: 15px; font-size: 1.3rem; }
	.nav-bar>li>input { margin: 0 16px; }
	.nav-bar>li ul { margin-bottom: 0; }
	.nav-bar>li li { line-height: 1.3; }
	.nav-bar>li.has-flyout>a { padding-right: 36px; }
	.nav-bar>li.has-flyout>a:after { content: ""; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #2a85e8; display: block; position: absolute; right: 18px; bottom: 20px; }
	.nav-bar>li:hover>a { z-index: 2; }
	.nav-bar>li:hover>a:after { border-top-color: #141414; }

	
	.sub-menu.right { left: auto; right: 0; }
	.sub-menu p:last-child { margin-bottom: 0; }
	.nav-bar>li .sub-menu { display: none; }
	.nav-bar>li:hover .sub-menu { display: block; }

	.navigation ul, .navigation ul li{margin:0px; }

/*	--------------------------------------------------
   	Video
   	Mad props to http://www.alistapart.com/articles/creating-intrinsic-ratios-for-video/
	-------------------------------------------------- */
	
	.flex-video {
		position: relative;
		padding-top: 25px;
		padding-bottom: 67.5%;
		height: 0;
		margin-bottom: 16px;
		overflow: hidden;
	}
	
	.flex-video.widescreen { padding-bottom: 57.25%; }
	.flex-video.vimeo { padding-top: 0; }
	
	.flex-video iframe,
	.flex-video object,
	.flex-video embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/* 	Artfully masterminded by ZURB  
	Make sure to include app.js / foundation.js if you are going to use inline label inputs 
*/
 
 
/* -----------------------------------------
   Standard Forms
----------------------------------------- */

	form { margin: 0 0 18px; }
	form label { display: block; font-size: 13px; line-height: 18px; cursor: pointer; margin-bottom: 2px; }

	input.input-text, textarea { border-right: 1px solid #bbb; border-bottom: 1px solid #bbb; }
	input.input-text, textarea, select { display: block; margin-bottom: 9px; }
	label + input.input-text, label + textarea, label + select, label + div.dropdown, select + div.dropdown { margin-top: -9px; }

	/* Text input and textarea font and padding */
	input.input-text, textarea { font-size: 13px; padding: 4px 3px 2px; background: #fff; }
	input.input-text:focus, textarea:focus { outline: none !important; }
	input.input-text.oversize, textarea.oversize { font-size: 18px !important; padding: 4px 5px !important; }
	input.input-text:focus, textarea:focus { background: #f9f9f9; }

	/* Inlined Label Style */
	input.placeholder, textarea.placeholder { color: #888; }

	/* Text input and textarea sizes */
	input.input-text, textarea { width: 94.5%; }
	input.small, textarea.small { width: 134px; }
	input.medium, textarea.medium { width: 254px; }
	input.large, textarea.large { width: 94.9%; }

	/* Fieldsets */
	form fieldset { padding: 9px 9px 2px 9px; border: solid 1px #ddd; margin: 18px 0; }

	/* Inlined Radio & Checkbox */
	.form-field input[type=radio], div.form-field input[type=checkbox] { display: inline; width:auto; margin-bottom:0; }

	/* Errors */
	.form-field.error input, input.input-text.red { border-color: #C00000; background-color: rgba(255,0,0,0.15); }
	.form-field.error label, label.red { color: #C00000; }
	.form-field.error small, small.error { margin-top: -6px; display: block; margin-bottom: 9px; font-size: 11px; color: #C00000; width: 260px; }

	.small + small.error { width: 140px; }
	.medium + small.error { width: 260px; }
	.large + small.error { width: 440px; }

	/* -----------------------------------------
	   Nicer Forms
	----------------------------------------- */
	form.nice div.form-field input, form.nice input.input-text, form.nice textarea { border: solid 1px #bbb; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }
	form.nice div.form-field input, form.nice input.input-text, form.nice textarea { font-size: 13px; padding: 6px 3px 4px; outline: none !important; background: url(../images/misc/input-bg.png) #fff; }
	form.nice div.form-field input:focus, form.nice input.input-text:focus, form.nice textarea:focus { background-color: #f9f9f9; }

	form.nice fieldset { border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }

	form.nice div.form-field input[type=radio], form.nice div.form-field input[type=checkbox] { display: inline; width:auto; margin-bottom:0; }

	form.nice div.form-field.error small, form.nice small.error { padding: 6px 4px; border: solid 0 #C00000; border-width: 0 1px 1px 1px; margin-top: -10px; background: #C00000; color: #fff; font-size: 12px; font-weight: bold; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -webkit-border-bottom-right-radius: 2px; -moz-border-radius-bottomleft: 2px; -moz-border-radius-bottomright: 2px; }

 	form.nice div.form-field.error .small + small, form.nice .small + small.error { width: 132px; }
	form.nice div.form-field.error .medium + small, form.nice .medium + small.error { width: 252px; }
	form.nice div.form-field.error .large + small, form.nice .large + small.error { width: 432px; }

	/* -----------------------------------------
	   Custom Forms
	----------------------------------------- */

	form.custom span.custom { display: inline-block; width: 14px; height: 14px; position: relative; top: 2px; border: solid 1px #ccc; background: url(../images/misc/custom-form-sprites.png) 0 0 no-repeat; }
	form.custom span.custom.radio { border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
	form.custom span.custom.radio.checked { background-position: 0 -14px; }
	form.custom span.custom.checkbox.checked { background-position: 0 -28px; }
	
	form.custom div.custom.dropdown { position: relative; display: inline-block; width: auto; height: 28px; margin-bottom: 9px; }
	form.custom div.custom.dropdown a.current { display: block; width: auto; line-height: 26px; padding: 0 38px 0 6px; border: solid 1px #ddd; color: #141414; }
	form.custom div.custom.dropdown a.selector { position: absolute; width: 26px; height: 26px; display: block; background: url(../images/misc/custom-form-sprites.png) -14px 0 no-repeat; right: 0; top: 0; border: solid 1px #ddd; }
	form.custom div.custom.dropdown:hover a.selector,
	form.custom div.custom.dropdown.open a.selector { background-position: -14px -26px; }
	
	form.custom div.custom.dropdown ul { position: absolute; width: auto; display: none; margin: 0; left: 0; top: 27px; margin: 0; padding: 0; background: rgba(255,255,255,0.9); border: solid 1px #ddd; z-index: 10; }
	form.custom div.custom.dropdown ul li { cursor: pointer; padding: 3px 38px 3px 6px; margin: 0; white-space: nowrap}
	form.custom div.custom.dropdown ul li.selected { background: url(../images/misc/custom-form-sprites.png) right -52px no-repeat; }
	form.custom div.custom.dropdown ul li:hover { background-color: #2a85e8; color: #fff; }
	form.custom div.custom.dropdown ul li.selected:hover { background: url(../images/misc/custom-form-sprites.png) #2a85e8 right -78px no-repeat; }
	form.custom div.custom.dropdown ul.show { display: block; }
	
	form.custom div.custom.dropdown.open ul { display: block; }


	